// 根据是否是每页一体 处理成不同的结构类型
export function getPages(questions, isOnePageOneQuestion) {
  const pages = [];
  questions.map((item) => {
    if (isOnePageOneQuestion === 1) {
      pages.push([item.question_index]);
    } else {
      pages.push(item.question_index);
    }
  });
  return isOnePageOneQuestion === 1 ? pages : [pages];
}
